@charset "utf-8";

.hide {
    margin: 0;
    padding: 0;
    position: absolute;
    clip: rect(0, 0, 0, 0);
}

#container a {
    text-decoration: none;
}

#container a:hover,
#container a:focus {
    text-decoration: underline;
}

/* 文字サイズ設定 */
html {
    font-size: 62.5%;
}

body {
    margin: 0;
    padding: 0;
    font-size: 1.5rem;
    line-height: 1.5em;
    word-break: break-all;
    word-wrap: break-word;
    width: auto;
    min-width: 1100px;
    height: auto;
}

#container {
    font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* IE対応 */
@media all and (-ms-high-contrast: none) {
    #container {
        font-family: "メイリオ", Meiryo, Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    }
}

/* スマートフォン用 */
#spm_wrap {
    display: none;
}

/* ヘッダ */
/*
#header {
	position: static;
	top: -152px;
	-webkit-transition: top 0.5s ease;
	transition: top 0.5s ease;
}
#header.pos_fix {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(255, 255, 255, 0.9);
}
*/
#header {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(255, 255, 255, 0.9);
}

.header_box {
    width: 1100px;
    margin: 0 auto;
}

#header1 {
    background: #008C5A;
    color: #FFFFFF;
    padding: 10px 0px;
}

#header1 a,
#header1 a:link,
#header1 a:visited,
#header1 a:active,
#header1 a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

#header1 a:hover,
#header1 a:focus {
    text-decoration: underline;
}

/* 文字の大きさ */
#header_link .header_func_box {
    position: relative;
}

#header_link .header_func_box ul {
    display: none;
    margin: 0px;
    padding: 10px;
    list-style: none;
    background: #333;
    text-align: center;
    white-space: nowrap;
    position: absolute;
    right: 0;
    top: calc(1em + 10px);
    z-index: 100;
}

#header_link .header_func_box ul:before {
    content: '';
    display: block;
    width: 0px;
    height: 0px;
    position: absolute;
    right: 20px;
    top: -8px;
    z-index: 0;
    border: 15px solid transparent;
    border-bottom-color: #333;
    border-top-width: 0;
}

#header_link .header_func_box ul.active {
    display: block;
}

#header_link .header_func_box ul li {
    display: inline-block;
    margin: 0px 10px;
    padding: 10px;
    white-space: nowrap;
}

/* 文字の大きさここまで */

#header1 .header_box {
    text-align: right;
}

#header1 .header_box>ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: inline-table;
    vertical-align: middle;
}

#header1 .header_box>ul>li {
    display: table-cell;
    vertical-align: middle;
    padding-left: 20px;
}

#header1 .header_box>ul#header_link>li a {
    display: block;
    height: 1.3rem;
    padding-left: 20px;
    position: relative;
    font-size: 1.3rem;
    line-height: 1;
}

/* 閉じる */
#header1 .header_box>ul#header_link>li a#header_fsc_toggle+ul a[href*="void"]:before {
    display: none;
}

#header1 .header_box>ul#header_link>li a#header_fsc_toggle+ul a[href*="void"] {
    display: inline-block;
    background: #eee;
    padding: 10px;
    color: #000;
    border-radius: 5px;
}

#header1 .header_box>ul#header_link>li a#header_fsc_toggle+ul a[href*="void"]:hover,
#header1 .header_box>ul#header_link>li a#header_fsc_toggle+ul a[href*="void"]:focus {
    text-decoration: none;
    background: #fff;
}

#header1 .header_box>ul#header_link>li a[href*="large"] {
    font-size: 2rem;
    font-weight: bold;
    height: auto;
}

#header1 .header_box>ul#header_link>li a:before {
    content: '';
    display: block;
    width: 18px;
    height: 15px;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

#header1 .header_box>ul#header_link>li:nth-child(1) a:before {
    background-image: url(../img/icon_toiawase.png);
}

#header1 .header_box>ul#header_link>li:nth-child(2) a:before {
    background-image: url(../img/icon_siryou.png);
}

#header1 .header_box>ul#header_link>li:nth-child(3) a:before {
    background-image: url(../img/icon_language.png);
}

#header1 .header_box>ul#header_link>li:nth-child(4) a:before {
    background-image: url(../img/icon_fontsize.png);
}

#header1 .header_box>ul#header_sns li a {
    display: block;
    margin: 0px;
}

#header2 {
    padding: 20px 0px;
}

#header2 .header_box {
    display: table;
}

#header2 .header_box>* {
    display: table-cell;
    vertical-align: middle;
}

#header2 h1 {
    margin: 0px;
    padding: 0px;
    width: 224px;
}

/* グローバルナビここから */
#gnav {
    padding-left: 20px;
}

#gnav ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: table;
    table-layout: fixed;
    width: 100%;
}

#gnav ul li {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

#gnav ul li a,
#gnav ul li a:link,
#gnav ul li a:hover,
#gnav ul li a:active,
#gnav ul li a:visited {
    display: block;
    text-decoration: none;
    color: #333;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 7rem;
    border-right: 1px solid rgba(0, 0, 0, 0.4);
    -webkit-transition: background 0.15s ease, color 0.15s ease;
    transition: background 0.15s ease, color 0.15s ease;
    ;
}

#gnav ul li:first-child a {
    border-left: 1px solid rgba(0, 0, 0, 0.4);
}

#gnav ul li a:hover,
#gnav ul li a:focus {
    background: #018c59;
    color: #fff;
    font-weight: bold;
}

/* グローバルナビここまで */

#subnav {
    background: #333333;
    text-align: center;
}

#subnav>ul {
    display: inline-table;
    width: 950px;
    margin: 0 auto;
    padding: 0;
    list-style: none;
    text-align: center;
}

#subnav>ul>li {
    display: table-cell;
    margin: 0;
}

#subnav>ul>li a,
#subnav>ul>li a:link,
#subnav>ul>li a:active,
#subnav>ul>li a:visited,
#subnav>ul>li a:focus {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 20px;
    position: relative;
}

#subnav>ul>li a:after {
    content: '';
    display: block;
    width: 100%;
    height: 0;
    background: #008C5A;
    position: absolute;
    left: 0;
    bottom: 0;
    -webkit-transition: bottom 0.25s ease;
    transition: bottom 0.25s ease;
}

#subnav>ul>li a:hover:after,
#subnav>ul>li a:focus:after {
    height: 2px;
    bottom: -6px;
}

/* ヘッダここまで */

/* メイン画像スライド */
#mainphoto_wrap {
    overflow: hidden;
    width: 100%;
    position: relative;
    margin-top: 151px;
}

#mainphoto .slick-slide img {
    width: 100%;
    min-width: 1100px;
    height: auto;
}

#mp_control_box {
    position: absolute;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background: rgba(255, 255, 255, 0.7);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    border-radius: 10px;
}

#mp_control_box button {
    width: 17px;
    height: 25px;
    border: none;
    margin: 10px;
    padding: 20px;
    text-align: left;
    text-indent: -9999em;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
    background-size: 17px 25px;
    cursor: pointer;
}

#mp_control_box button:hover,
#mp_control_box button:focus {
    background-size: 22px auto;
}

#mp_control_prev {
    background-image: url(../img/btn_prev.png);
}

#mp_control_next {
    background-image: url(../img/btn_next.png);
}

#mp_control_pause {
    background-image: url(../img/btn_pause.png);
}

#mp_control_play {
    display: none;
    background-image: url(../img/btn_play.png);
}

#mainphoto>img.nojs_image {
    position: relative;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

/* メイン画像スライドここまで */

/* 情報バナーここから */
#mainphoto_banner {
    position: absolute;
    top: -40px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    margin-left: 405px;
    width: 255px;
    padding-top: 4em;
}

#mainphoto_banner a {
    display: block;
}

#mainphoto_banner img {
    width: 255px;
    height: auto;
}

/* 情報バナーここまで */

/* 重要なお知らせここから */
#top_important {
    width: 1100px;
    margin: 40px auto;
    padding: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 2px solid #f33;
    color: #c00;
}

#top_important h2 {
    margin: 0 0 20px;
    padding: 0;
    color: #c00;
}

#top_important ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#top_important li {
    display: table;
    width: 100%;
    margin: 0 0 10px;
}

#top_important li>span {
    display: table-cell;
    vertical-align: top;
    text-align: left;
}

#top_important li>.article_date {
    width: 10em;
}

#top_important li a,
#top_important li a:link,
#top_important li a:hover,
#top_important li a:active,
#top_important li a:visited {
    color: #c00;
    text-decoration: underline;
}

#top_important .link_box {
    text-align: right;
}

#top_important .link_box>span {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
}

#top_important .link_box>span a,
#top_important .link_box>span a:link,
#top_important .link_box>span a:hover,
#top_important .link_box>span a:active,
#top_important .link_box>span a:visited {
    display: block;
    padding: 8px 16px;
    padding-right: 40px;
    border: 1px solid #f33;
    border-radius: 10px;
    position: relative;
    color: #c00;
}

#top_important .link_box>span a:after {
    content: '';
    display: block;
    border: 1px solid #f33;
    border-left: none;
    border-bottom: none;
    width: 8px;
    height: 8px;
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%) scaleX(0.9) rotate(45deg);
    transform: translateY(-50%) scaleX(0.9) rotate(45deg);
}


/* 重要なお知らせここまで */

/* コンテンツここから */
#main_a {
    overflow: hidden;
}

.main_box {
    width: 1100px;
    margin: 50px auto;
}

.main_box h2 {
    margin: 0;
    margin-bottom: 25px;
    padding: 0;
    padding-bottom: 25px;
    text-align: center;
    font-size: 3.2rem;
    font-weight: normal;
    color: #00692F;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    background: url(../img/top_headline_bg.png) no-repeat center bottom transparent;
}

/* HEADLINEここから */
.lettering_box {
    display: table;
    width: 100%;
    background: url(../img/headline_bg.png) no-repeat right top;
    background-size: cover;
    color: #fff;
}

.lettering_box>div {
    display: table-cell;
    vertical-align: top;
}

.lettering2 {
    width: 475px;
}

.lettering_text {
    padding: 20px 20px;
}

.lettering_detail {
    line-height: 2em;
}

h3.lettering_title {
    margin: 0;
    margin-bottom: 30px;
    padding: 0;
    font-size: 2rem;
    letter-spacing: 0.05em;
    text-decoration: underline;
}

h3.lettering_title a {
    color: #fff;
    text-decoration: underline;
}

/* HEADLINEここまで */

/* NEWSここから */
#lettering {
    width: 950px;
    margin: 0 auto;
}

#top_box_news .list_thumb,
#top_box_event .list_thumb {
    width: 950px;
    margin: 0 auto;
}

#top_box_news ul,
#top_box_event ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

#top_box_news ul li,
#top_box_event ul li {
    width: 215px;
    height: auto;
    margin: 0 30px 30px 0;
}

#top_box_news ul li:nth-child(4n),
#top_box_event ul li:nth-child(4n) {
    margin-right: 0;
}

.article_wrap {}

.article_thumb {
    width: 100%;
    height: 140px;
    overflow: hidden;
    margin-bottom: 10px;
}

.article_thumb:empty {
    background: url(../img/nophoto.png) no-repeat center center #F2F2F2;
    background-size: 100% auto;
}

#top_box_news li span,
#top_box_event li span {
    display: block;
    text-align: left;
}

#top_box_news li span.article_date,
#top_box_event li span.article_date {
    font-size: 1.3rem;
}

#top_box_news li a,
#top_box_event li a {
    display: block;
    /* 	text-decoration: none; */
    color: #333;
}

#top_box_news li a:hover,
#top_box_news li a:focus,
#top_box_event li a:hover,
#top_box_event li a:focus {
    display: block;
    /* 	text-decoration: underline; */
    /* 	color: #333; */
}

#top_box_news .link_box,
#top_box_event .link_box {
    text-align: center;
}

#top_box_news .link_box .link_ichiran,
#top_box_event .link_box .link_ichiran {
    display: inline-block;
    width: 300px;
}

#top_box_news .link_box .link_ichiran a,
#top_box_event .link_box .link_ichiran a {
    display: block;
    border: 1px solid #008C5A;
    color: #008C5A;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    padding: 15px 0px;
    -webkit-transition: background 0.15s ease, color 0.15s ease;
    transition: background 0.15s ease, color 0.15s ease;
}

#top_box_news .link_box .link_ichiran a:hover,
#top_box_event .link_box .link_ichiran a:hover {
    background: #008C5A;
    color: #FFFFFF;
}

/* NEWSここまで */

/* 学部・学科リンク */
#top_box_gakubu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

#top_box_gakubu li {
    display: block;
    position: relative;
}

#top_box_gakubu li:before {
    content: '';
    display: block;
    width: 100vw;
    height: 130px;
    position: absolute;
    top: 0;
    background: #f00;
    z-index: -1;
}

#top_box_gakubu li:nth-child(odd):before {
    right: 0;
}

#top_box_gakubu li:nth-child(even):before {
    left: 0;
}

#top_box_gakubu li:nth-child(1):before {
    background: #95BC45;
}

#top_box_gakubu li:nth-child(2):before {
    background: #00A2DF;
}

#top_box_gakubu li:nth-child(3):before {
    background: #F3BF0C;
}

#top_box_gakubu li:nth-child(4):before {
    background: #2EB689;
}

#top_box_gakubu li:nth-child(5):before {
    background: #FC9BBD;
}

#top_box_gakubu li:nth-child(6):before {
    background: #006633;
}

#top_box_gakubu li:nth-child(7):before {
    background: #00B8DE;
}

#top_box_gakubu li:nth-child(8):before {
    background: #9C9174;
}

#top_box_gakubu li a {
    display: block;
    overflow: hidden;
}

#top_box_gakubu li a img {
    -webkit-transition: -webkit-transform 0.05s ease;
    transition: -webkit-transform 0.05s ease;
    transition: transform 0.05s ease;
    transition: transform 0.05s ease, -webkit-transform 0.05s ease;

}

#top_box_gakubu li a:hover img,
#top_box_gakubu li a:focus img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: -webkit-transform 0.25s ease;
    transition: -webkit-transform 0.25s ease;
    transition: transform 0.25s ease;
    transition: transform 0.25s ease, -webkit-transform 0.25s ease;
}


#top_box_pickup ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    width: 100%;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

#top_box_facilities ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

#top_box_pickup ul li,
#top_box_facilities ul li {
    display: block;
}

#top_box_pickup ul li a,
#top_box_facilities ul li a {
    display: block;
    color: #333;
    text-align: center;
    text-decoration: none;
}

#top_box_pickup ul li a:hover,
#top_box_pickup ul li a:focus {
    text-decoration: underline;
}

#top_box_facilities ul li a:hover,
#top_box_facilities ul li a:focus {
    text-decoration: none;
}

#top_box_pickup ul li a img,
#top_box_pickup ul li a img {
    -webkit-transition: -webkit-transform 0.75s ease;
    transition: -webkit-transform 0.75s ease;
    transition: transform 0.75s ease;
    transition: transform 0.75s ease, -webkit-transform 0.75s ease;
}


#top_box_pickup ul li a:hover img,
#top_box_pickup ul li a:focus img {
    /* 	transform: rotate(360deg); */
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    -webkit-transition: -webkit-transform 0.1s ease;
    transition: -webkit-transform 0.1s ease;
    transition: transform 0.1s ease;
    transition: transform 0.1s ease, -webkit-transform 0.1s ease;
    position: relative;
    z-index: -1;
}

#top_box_facilities ul li a:hover,
#top_box_facilities ul li a:focus {
    position: relative;
}

#top_box_facilities ul li a:after {
    content: '';
    display: block;
    width: 100%;
    height: 0;
    background: #008C5A;
    position: absolute;
    left: 0;
    bottom: 0;
}

#top_box_facilities ul li a:hover:after,
#top_box_facilities ul li a:focus:after {
    -webkit-transition: bottom 0.25s ease;
    transition: bottom 0.25s ease;
    height: 2px;
    bottom: -6px;
}


#top_box_pickup ul li a span,
#top_box_facilities ul li a span {
    display: block;
    margin: 0;
    margin-top: 10px;
}

/* メディア掲載情報ここから */
#top_box_media {
    width: 950px;
    border: 10px solid #E9E9E9;
    margin: 50px auto;
    padding: 20px 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: table;
}

#top_box_media h2 {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 1.5rem;
    font-weight: normal;
    width: 180px;
    margin: 0px;
}

#top_box_media h2 span {
    display: inline-block;
}

#top_box_media_txt {
    display: table-cell;
    vertical-align: middle;
    border-left: 2px solid #CCCCCC;
    padding: 0px 20px;
}

#top_box_media_txt p {
    margin: 0px;
}

#top_box_media_txt p.mt_update {
    margin: 0px;
    font-size: 1.3rem;
    color: #666666;
}

/* メディア掲載情報ここまで */

/* コンテンツここまで */

/* フッタここから */
#footer_wrap {
    background: #6A6A6A;
    color: #fff;
}

#footer {
    width: 1100px;
    margin: 0 auto;
    padding: 20px 0;
}

#footer_sitemap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-left: 14px;
    margin-bottom: 30px;
}

#footer_sitemap>* {
    width: 25%;
}

#footer_sitemap ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#footer_sitemap ul li {
    margin: 0.75em 0;
}

#footer_sitemap ul li:before {
    content: '';
    display: inline-block;
    width: 0.5em;
    height: 0.5em;
    background-color: #0ff;
    border-radius: 50%;
    margin-right: 10px;
}

#footer_sitemap ul:nth-child(3) li:before {
    background-color: #9FC132;
}

#footer_sitemap ul li:empty {
    height: 1em;
}

#footer_sitemap ul li:empty:before {
    display: none;
}

#footer_sitemap ul li a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

#footer_sitemap ul li a:hover {
    text-decoration: underline;
}

#footer_sitemap>#footer_search {
    width: 235px;
}

a.footer_search_link {
    display: block;
    margin: 10px 0 20px;
    padding: 10px 20px;
    border: 1px solid #fff;
    line-height: 1em;
    text-decoration: none;
    border-radius: 5px;
    color: inherit;
    position: relative;
    -webkit-transition: background 0.15s ease;
    transition: background 0.15s ease;
}

a.footer_search_link:after {
    content: '';
    display: block;
    border: 1px solid #fff;
    border-left: none;
    border-bottom: none;
    width: 8px;
    height: 8px;
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%) scaleX(0.9) rotate(45deg);
    transform: translateY(-50%) scaleX(0.9) rotate(45deg);
}

a.footer_search_link:hover,
a.footer_search_link:focus {
    background: #fff;
    color: #333;
}

a.footer_search_link:hover:after,
a.footer_search_link:focus:after {
    border-color: #333;
}

/* 検索ここから */
#cse-search-box {
    background: #fff;
    border-radius: 5px;
    padding: 5px 10px;
}

input#tmp_query {
    width: calc(100% - 30px) !important;
    height: 30px !important;
    border: none !important;
    padding: 4px 10px !important;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

input#submit {
    background: url(../img/search.png) no-repeat center center transparent;
    text-align: left;
    text-indent: -9999em;
    overflow: hidden;
    width: 30px !important;
    height: 30px !important;
    border: none;
    margin: 0;
    padding: 0;
}

/* 検索ここまで */

/* フッタリンクここから */
#author_info {
    border-top: 1px solid #fff;
    padding: 20px 230px 20px 30px;
    position: relative;
}

#footer_link {
    margin: 0px;
    padding: 0px 0px 0px 40px;
    list-style: none;
}

#footer_link li {
    display: inline-block;
    margin-right: 50px;
}

#footer_link li a {
    color: inherit;
    font-size: 1.4rem;
    font-weight: bold;
    text-decoration: none;
}

#footer_link li a:hover {
    text-decoration: underline;
}

/* フッタリンクここまで */

/* SNSここから */
#footer_sitemap ul#footer_sns {
    width: 100%;
    max-width: 235px;
    display: table;
    text-align: center;
    margin: 40px auto 0px;
}

#footer_sitemap ul#footer_sns li {
    display: table-cell;
}

#footer_sitemap ul#footer_sns li:before {
    display: none;
}

#footer_sns_link {
    text-align: right;
    margin-top: 5px;
    margin-right: 10px;
}

#footer_sns_link a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

#footer_sns_link a:hover {
    text-decoration: underline;
}

/* SNSここまで */

a#footer_logo {
    display: block;
    position: absolute;
    right: 50px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

p#copyright {
    margin: 10px 0px 10px 40px;
    font-size: 1.3rem;
    letter-spacing: 0.1em;
}

/* フッタここまで */


/* ------------------------------
   loopSlider
------------------------------ */
#header_banner ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.loopSliderWrap {
    top: 0;
    left: 0;
    height: 215px;
    overflow: hidden;
    position: absolute;
}

.loopSlider {
    margin: 0 auto;
    width: 100%;
    height: 225px;
    text-align: left;
    position: relative;
    overflow: hidden;
}

.loopSlider ul {
    height: 215px;
    float: left;
    overflow: hidden;
}

.loopSlider ul li {
    display: block;
    width: 215px;
    height: 215px;
    float: left;
    overflow: hidden;
    margin: 10px 5px;
}

.loopSlider ul li a {
    display: block;
}

/* ------------------------------
   CLEARFIX ELEMENTS
------------------------------ */
.loopSliderWrap:after {
    content: "";
    display: none;
    clear: none;
}


@media screen and (max-width: 1100px) {
    #header.pos_fix {
        position: static;
    }
}

/* ループスライド slickに変更（20181107） */
#header_banner {
    height: auto;
}

#header_banner ul {
    width: 100%;
    height: auto;
    overflow: hidden;
}

#header_banner ul li {
    height: auto;
}

#header_banner ul li img {
    width: 100%;
    height: auto;
}